View Issue Details

IDProjectCategoryView StatusLast Update
0024217LazarusLCLpublic2013-04-08 13:51
ReporterAnton KavalenkaAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.1 (SVN)Product Build 
Target Version1.2.0Fixed in Version1.1 (SVN) 
Summary0024217: cairocanvas: Clipping does not work.
DescriptionSee the comments in source and sample PDF output.

Clipping does not work.
Rotated text output with TextRect does not work.
TagsNo tags attached.
Fixed in Revision40726
LazTarget1.2
WidgetsetGTK 2
Attached Files

Activities

Anton Kavalenka

2013-04-02 16:21

reporter  

laztest84.zip (128,046 bytes)

Anton Kavalenka

2013-04-02 16:21

reporter  

AcairoTest.pdf (15,126 bytes)

Issue History

Date Modified Username Field Change
2013-04-02 16:21 Anton Kavalenka New Issue
2013-04-02 16:21 Anton Kavalenka File Added: laztest84.zip
2013-04-02 16:21 Anton Kavalenka File Added: AcairoTest.pdf
2013-04-02 19:25 Jesus Reyes Assigned To => Jesus Reyes
2013-04-02 19:25 Jesus Reyes Status new => assigned
2013-04-07 08:23 Jesus Reyes Fixed in Revision => 40726
2013-04-07 08:23 Jesus Reyes LazTarget => 1.2
2013-04-07 08:23 Jesus Reyes Status assigned => resolved
2013-04-07 08:23 Jesus Reyes Fixed in Version => 1.1 (SVN)
2013-04-07 08:23 Jesus Reyes Resolution open => fixed
2013-04-07 08:23 Jesus Reyes Target Version => 1.2.0
2013-04-08 13:51 Anton Kavalenka Status resolved => closed